@0 = ~Alors...? Qu'est-ce que Jaune vous a dit...? Je dois tout savoir...~
@1 = ~Rien. C'était un mensonge. Vous ne voulez pas partager la Couleur Jaune, mais vous le devez.~
@2 = ~Donnez-moi la Couleur ! Maintenant !~
@3 = ~C'était un mensonge... Je dois combattre... Je le dois...!~
@4 = ~"Ta voix, je T'entends, Couleur,
Jaune – le Rêve d'une présence.
Montre-moi cet endroit lointain !
Tu es trésor, regard et pleur !
Ton étreinte me couvrira...
Ma berceuse..."~
